//	ProCatalog.h

#ifndef _H_ProCatalog
#define _H_ProCatalog

#if 0
#include "ProStructs.h"

char		*Pro_GetDirName(Pro_DirHeader *dirHeader, char *buf);
char		*Pro_GetFileName(Pro_DirEntry *typeName, char *buf);
char		*Pro_GetFileDesc(Pro_DirEntry *entry, char *buf);
char		*Pro_GetShortFileType(Byte fileType, char *fileTypeStr);

void		Pro_Catalog(DiskImageRec *imageRec);

void		Pro_SetDirName(Pro_DirHeader *dirHeader, char *buf);
void		Pro_SetFileName(Pro_DirEntry *dirEntry, char *buf);

DateTimeRec		*Pro_GetDateTime(Pro_DateTime *pro_dtP, DateTimeRec *mac_dtP);


#endif
#endif
